FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by VAX.
Your IP: 18.206.14.36

phonon 8bcd6905-8cef-47c6-8ca5-53d717d023d7

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/phonon,8bcd6905-8cef-47c6-8ca5-53d717d023d7.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/05/15 16:24:56
Runtime:0:00:00.236089

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.r75x8gtb/BUILD/tmp/rpm-tmp.AKpaqS
  • error 4
  • error: Bad exit status from /tmp/B.r75x8gtb/BUILD/tmp/rpm-tmp.AKpaqS (%prep)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Sun May 15 16:24:26 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/8bcd6905-8cef-47c6-8ca5-53d717d023d7/phonon-4.10.3-2.src.rpm
fetched 350644 bytes, 724.4 K/s
installing srpm: phonon-4.10.3-2.src.rpm
+ install -d /tmp/B.r75x8gtb/BUILD /tmp/B.r75x8gtb/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog phonon-4.10.3-2.src.rpm
* Sun May 15 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/phonon.git;a=log;h=master
* Sun May 15 2022 Jan Rękorajski <baggins@pld-linux.org> 3c5276b
- qt5 support moved to phonon-qt5 package, rel 2 * Sat Oct 12 2019 Jan Rękorajski <baggins@pld-linux.org> dc918bb
- up to 4.10.3 * Sat Oct 12 2019 Jan Rękorajski <baggins@pld-linux.org> 27b5d31
- release 6 (by relup.sh) * Sat Apr 04 2015 Jan Rękorajski <baggins@pld-linux.org> 0c3f61e
- leave /usr munging to internal hackery, just add x32 to the mix - rel 5 * Sat Apr 04 2015 Jan Rękorajski <baggins@pld-linux.org> 4c2c985
- fix broker, relative paths in cmakefiles - rel 4 * Fri Apr 03 2015 Jakub Bogusz <qboosh@pld-linux.org> 1e88fd3
- package dir for phonon4qt5 backends; release 3 * Mon Mar 23 2015 Jakub Bogusz <qboosh@pld-linux.org> a0b16f3
- libqzeitgeist builds again * Sun Mar 22 2015 Jakub Bogusz <qboosh@pld-linux.org> f3c532f
- removed qt4/imports/Phonon dir from qt5-specific package * Sun Mar 22 2015 Jan Rękorajski <baggins@pld-linux.org> 54a9adc
- package missing dir - rel 2 * Tue Mar 17 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 22a89b1
- up to 4.8.3 * Thu Mar 05 2015 Jan Rękorajski <baggins@pld-linux.org> 4976fa0
- BR Qt5Core-devel * Thu Mar 05 2015 Jan Rękorajski <baggins@pld-linux.org> 9fdf14c
- disabled libqzeitgeis support, that lib doesn;t build anymore - rel 2 * Tue Nov 18 2014 Jakub Bogusz <qboosh@pld-linux.org> e7f6dce
- unified - added QtDeclarative, Qt5Declarative, Qt5Designer plugins * Sat Nov 15 2014 Jan Rękorajski <baggins@pld-linux.org> 846b6e5
- don't use full version of the so lib file * Sat Nov 15 2014 Jan Rękorajski <baggins@pld-linux.org> 01dfa4c
- up to 4.8.2 * Thu Jul 10 2014 Witold Filipczyk <witekfl@poczta.onet.pl> a065ff0
- build Qt5 version and bcond_without qt5 * Thu Jul 10 2014 Witold Filipczyk <witekfl@poczta.onet.pl> af2e887
- up to 4.7.2 - TODO: Qt5 version: http://api.kde.org/kdesupport-api/phonon/html/phonon4qt5.html * Tue Aug 28 2012 Jan Rękorajski <baggins@pld-linux.org> 90cdc94
- Typo * Tue Aug 28 2012 Jan Rękorajski <baggins@pld-linux.org> 595a538
- Require backend, not just suggest Release 4 * Sun May 13 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> fb39e77
- rel 3; fix plugin path (from archlinux) + rpm -Uhv --nodeps --define '_topdir /tmp/B.r75x8gtb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' phonon-4.10.3-2.src.rpm Updating / installing... phonon-4.10.3-2 ######################################## + rm -f phonon-4.10.3-2.src.rpm + install -m 700 -d /tmp/B.r75x8gtb/BUILD/tmp + TMPDIR=/tmp/B.r75x8gtb/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.r75x8gtb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.r75x8gtb/phonon.spec warning: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon warning: line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon rpm: warning: line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: libqzeitgeist-devel >= 0.8 is needed by phonon-4.10.3-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon rpm: warning: line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: libqzeitgeist-devel >= 0.8 is needed by phonon-4.10.3-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2022.05.14-02.54.02.gz... Retrieving diff::packages.ndir.2022.05.14-05.58.02.gz......................................done Applying packages.ndir.2022.05.14-05.58.02.gz... Retrieving diff::packages.ndir.2022.05.14-06.22.02.gz......................................done Applying packages.ndir.2022.05.14-06.22.02.gz... Retrieving diff::packages.ndir.2022.05.14-07.06.03.gz......................................done Applying packages.ndir.2022.05.14-07.06.03.gz... Retrieving diff::packages.ndir.2022.05.14-19.49.03.gz......................................done Applying packages.ndir.2022.05.14-19.49.03.gz... Retrieving diff::packages.ndir.2022.05.14-19.52.02.gz......................................done Applying packages.ndir.2022.05.14-19.52.02.gz... Applying packages.ndir.2022.05.15-06.31.02.gz... Applying packages.ndir.2022.05.15-12.16.03.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2022.05.13-21.52.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2022.05.13-21.52.02.gz... Applying packages.ndir.2022.05.14-07.06.02.gz... Retrieving diff::packages.ndir.2022.05.14-19.49.03.gz......................................done Applying packages.ndir.2022.05.14-19.49.03.gz... Applying packages.ndir.2022.05.14-19.52.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 33356 packages read poldek: Removed 3227 duplicate packages from available set poldek: Processing dependencies... poldek: There are 1 package to install: poldek: A libqzeitgeist-devel-0.8.0-5 poldek: This operation will use 88.1KB of disk space. poldek: Need to get 21.7KB of archives (21.7KB to download). poldek: poldek: Retrieving th::libqzeitgeist-devel-0.8.0-5.i686.rpm........................................done poldek: libqzeitgeist-devel-0.8.0-5.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/libqzeitgeist-devel-0.8.0-5.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon rpm: warning: line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: libqzeitgeist-devel >= 0.8 is needed by phonon-4.10.3-2.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: libqzeitgeist\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade libqzeitgeist-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 33356 packages read Removed 3227 duplicate packages from available set Processing dependencies... There are 1 package to install: A libqzeitgeist-devel-0.8.0-5 This operation will use 88.1KB of disk space. libqzeitgeist-devel-0.8.0-5.i686.rpm: digests OK Need to get 21.7KB of archives. libqzeitgeist-devel-0.8.0-5.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/libqzeitgeist-devel-0.8.0-5.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... libqzeitgeist-devel-0.8.0-5 ######################################## building RPM using: set -ex; : build-id: 8bcd6905-8cef-47c6-8ca5-53d717d023d7; TMPDIR=/tmp/B.r75x8gtb/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.r75x8gtb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.r75x8gtb/phonon.spec + : build-id: 8bcd6905-8cef-47c6-8ca5-53d717d023d7 + TMPDIR=/tmp/B.r75x8gtb/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.r75x8gtb' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.r75x8gtb/phonon.spec warning: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon warning: line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux Executing(%prep): /bin/sh -e /tmp/B.r75x8gtb/BUILD/tmp/rpm-tmp.AKpaqS + umask 022 + cd /tmp/B.r75x8gtb/BUILD + cd /tmp/B.r75x8gtb/BUILD + rm -rf phonon-4.10.3 + /usr/bin/xz -dc /tmp/B.r75x8gtb/phonon-4.10.3.tar.xz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd phonon-4.10.3 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (phonon-pkg.patch):' Patch #0 (phonon-pkg.patch): + </tmp/B.r75x8gtb/phonon-pkg.patch + /usr/bin/patch -s -p1 '--fuzz=0' 1 out of 1 hunk FAILED -- saving rejects to file phonon.pc.cmake.rej error: Bad exit status from /tmp/B.r75x8gtb/BUILD/tmp/rpm-tmp.AKpaqS (%prep) RPM build errors: line 44: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon line 75: It's not recommended to have unversioned Obsoletes: Obsoletes: qt4-phonon-devel Could not canonicalize hostname: nereid Bad exit status from /tmp/B.r75x8gtb/BUILD/tmp/rpm-tmp.AKpaqS (%prep) ended at: Sun May 15 16:24:55 2022, done in 0:00:00.236089 error: No files produced. + chmod -R u+rwX /tmp/B.r75x8gtb/BUILD + rm -rf /tmp/B.r75x8gtb/tmp /tmp/B.r75x8gtb/BUILD + rm -rf /tmp/B.r75x8gtb Begin-PLD-Builder-Info Build-Time: user:10.04s sys:1.88s real:29.49s (faults io:15 non-io:348373) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]